/*     339174 : 타이틀 텍스트      */
.title__339174__ {font-size:0}
.title__339174__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__339174__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__339174__.style_top p {padding-top:10px}
.title__339174__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__339174__.style_right p {padding-right:14px}
.title__339174__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__339174__.style_bottom p {padding-bottom:12px}
.title__339174__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__339174__.style_left p {padding-left:14px}
.title__339174__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__339174__.style_circle1 p {padding-left:18px}
.title__339174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__339174__.style_circle2 p {padding-left:18px}
.title__339174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__339174__ p {font-size:24px}
	.title__339174__.style_top p:before {width:24px}
	.title__339174__.style_right p:before {height:24px}
	.title__339174__.style_bottom p:before {width:24px}
	.title__339174__.style_left p:before {height:24px}
}

/*     339175 : 장문 텍스트      */
.textarea__339175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339175__ p {font-size:15px}
}

/*     339176 : 번호 입력형 타이틀      */
.number_title__339176__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339176__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339176__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339176__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339176__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339176__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339176__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339176__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339176__.s_size_200 i {border-width:2px}
.number_title__339176__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339176__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339176__ ul li {font-size:24px}
}

/*     339177 : 장문 텍스트      */
.textarea__339177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339177__ p {font-size:15px}
}

/*     339178 : 장문 텍스트      */
.textarea__339178__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339178__ p {font-size:15px}
}

/*     339179 : 번호 입력형 타이틀      */
.number_title__339179__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339179__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339179__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339179__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339179__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339179__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339179__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339179__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339179__.s_size_200 i {border-width:2px}
.number_title__339179__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339179__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339179__ ul li {font-size:24px}
}

/*     339180 : 장문 텍스트      */
.textarea__339180__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339180__ p {font-size:15px}
}

/*     339181 : 번호 입력형 타이틀      */
.number_title__339181__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339181__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339181__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339181__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339181__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339181__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339181__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339181__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339181__.s_size_200 i {border-width:2px}
.number_title__339181__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339181__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339181__ ul li {font-size:24px}
}

/*     339182 : 장문 텍스트      */
.textarea__339182__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339182__ p {font-size:15px}
}

/*     339183 : 표 2.0      */
.table__339183__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__339183__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__339183__ * {box-sizing:border-box}
.table__339183__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__339183__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__339183__ td.empty__339183__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__339183__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__339183__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__339183__ > .table_inner {width:px}
}

/*     339184 : 번호 입력형 타이틀      */
.number_title__339184__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339184__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339184__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339184__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339184__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339184__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339184__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339184__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339184__.s_size_200 i {border-width:2px}
.number_title__339184__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339184__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339184__ ul li {font-size:24px}
}

/*     339185 : 장문 텍스트      */
.textarea__339185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339185__ p {font-size:15px}
}

/*     339186 : 표 2.0      */
.table__339186__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__339186__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__339186__ * {box-sizing:border-box}
.table__339186__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__339186__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__339186__ td.empty__339186__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__339186__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__339186__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__339186__ > .table_inner {width:px}
}

/*     339187 : 번호 입력형 타이틀      */
.number_title__339187__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339187__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339187__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339187__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339187__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339187__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339187__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339187__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339187__.s_size_200 i {border-width:2px}
.number_title__339187__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339187__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339187__ ul li {font-size:24px}
}

/*     339188 : 장문 텍스트      */
.textarea__339188__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339188__ p {font-size:15px}
}

/*     339189 : 번호 입력형 타이틀      */
.number_title__339189__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339189__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339189__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339189__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339189__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339189__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339189__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339189__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339189__.s_size_200 i {border-width:2px}
.number_title__339189__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339189__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339189__ ul li {font-size:24px}
}

/*     339190 : 장문 텍스트      */
.textarea__339190__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339190__ p {font-size:15px}
}

/*     339191 : 번호 입력형 타이틀      */
.number_title__339191__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339191__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339191__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339191__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339191__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339191__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339191__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339191__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339191__.s_size_200 i {border-width:2px}
.number_title__339191__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339191__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339191__ ul li {font-size:24px}
}

/*     339192 : 장문 텍스트      */
.textarea__339192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339192__ p {font-size:15px}
}

/*     339193 : 번호 입력형 타이틀      */
.number_title__339193__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339193__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339193__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339193__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339193__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339193__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339193__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339193__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339193__.s_size_200 i {border-width:2px}
.number_title__339193__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339193__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339193__ ul li {font-size:24px}
}

/*     339194 : 장문 텍스트      */
.textarea__339194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339194__ p {font-size:15px}
}

/*     339195 : 번호 입력형 타이틀      */
.number_title__339195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339195__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339195__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339195__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339195__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339195__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339195__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339195__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339195__.s_size_200 i {border-width:2px}
.number_title__339195__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339195__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339195__ ul li {font-size:24px}
}

/*     339196 : 장문 텍스트      */
.textarea__339196__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339196__ p {font-size:15px}
}

/*     339197 : 번호 입력형 타이틀      */
.number_title__339197__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339197__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339197__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339197__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339197__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339197__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339197__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339197__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339197__.s_size_200 i {border-width:2px}
.number_title__339197__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339197__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339197__ ul li {font-size:24px}
}

/*     339198 : 장문 텍스트      */
.textarea__339198__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339198__ p {font-size:15px}
}

/*     339199 : 번호 입력형 타이틀      */
.number_title__339199__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339199__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339199__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339199__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339199__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339199__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339199__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339199__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339199__.s_size_200 i {border-width:2px}
.number_title__339199__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339199__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339199__ ul li {font-size:24px}
}

/*     339200 : 장문 텍스트      */
.textarea__339200__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339200__ p {font-size:15px}
}

/*     339201 : 번호 입력형 타이틀      */
.number_title__339201__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339201__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339201__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339201__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339201__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339201__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339201__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339201__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339201__.s_size_200 i {border-width:2px}
.number_title__339201__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339201__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339201__ ul li {font-size:24px}
}

/*     339202 : 장문 텍스트      */
.textarea__339202__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339202__ p {font-size:15px}
}

/*     339203 : 번호 입력형 타이틀      */
.number_title__339203__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339203__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339203__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339203__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339203__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339203__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339203__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339203__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339203__.s_size_200 i {border-width:2px}
.number_title__339203__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339203__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339203__ ul li {font-size:24px}
}

/*     339204 : 장문 텍스트      */
.textarea__339204__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339204__ p {font-size:15px}
}

/*     339205 : 번호 입력형 타이틀      */
.number_title__339205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339205__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339205__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339205__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339205__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339205__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339205__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339205__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339205__.s_size_200 i {border-width:2px}
.number_title__339205__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339205__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339205__ ul li {font-size:24px}
}

/*     339206 : 장문 텍스트      */
.textarea__339206__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339206__ p {font-size:15px}
}

